### Method

# Ggit DiffFormatEmailOptions get_body

#### Declaration [src]

    const gchar*
    ggit_diff_format_email_options_get_body (
      GgitDiffFormatEmailOptions* options
    )

#### Description [src]

Get the body.

Gets property | `Ggit.DiffFormatEmailOptions:body`

#### Return value

Type: `const gchar*`

The body.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.